services:
    _defaults:
        autoconfigure: true

    Revierstil\BirthcalendarBundle\Controller\FrontendModule\GeburtskalenderController:
        arguments:
            - '%kernel.project_dir%'
            - '@contao.image.image_factory'

    Revierstil\BirthcalendarBundle\Controller\FrontendModule\GeburtController:
        arguments:
            - '%kernel.project_dir%'
            - '@contao.image.image_factory'
